program Btree;
//*******************************************************
// Example program demonstrating B-trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  BtreeF in 'BtreeF.pas' {BtreeForm},
  BtreeNC in 'BtreeNC.pas',
  BtreeC in 'BtreeC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TBtreeForm, BtreeForm);
  Application.Run;
end.
